@media (max-width: 768px) and (min-width: 320px) {
    .attempt1 {
        font-size: 14px!important;
        margin-top: 0!important;
        background: antiquewhite;
        padding: 4px;
    }
    .tab-pane ul {
        min-height: auto;
        margin: 5px 0 !important;
    }
    .author-date {
        margin-left: 10px;
    }
    .exam-list h4, .exam-list1 h4 {
        font-size: 14px;
    }
    .before-lock-div1 {
        width: 70%!important;
    }
    .nav.nav-tabs.profile-nav {margin: 20px 0;}
    .comments-list .comment-item .post__author .more {
        margin-right: 0;
        height: 25px;
        position: absolute;
        right: 5%;
    }
    .post__author .more {
        margin-right: 0px;
    }
    .bottom-icon { margin-bottom: 10px; }
    .share-post-circle {
        margin-left: 6px!important;
        width: 40px !important;
    }
    button.btn {
        padding: 5px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .sticky-last-div p {
        font-size: 14px;
    }
    .btn.bg-blue.btn-block{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .icon-nav-head { text-align: left; }
    #navbarSupportedContent .menu-links {
        overflow-y: auto
    }
    .side-adver{ padding: 15px 3px; }
    .study-book-heading p { font-size: 14px; }
    .study-book-heading {
        padding: 5px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 70%;
    }
    .checkmark{right: -28px;}
    .menu-links .sub-menu {margin-bottom: 75px;}
    #carouselExampleIndicators .carousel-item { margin-top: 0; }
    .side-adver img { 
        margin-top: -10px;
        width: 100%;
    }
    /* .cateNew {
        width: 110px;
    } */
}

@media (min-width: 320px) and (max-width: 480px) {
    .carousel-control-next, .carousel-control-prev {
        top:35%;
    }
    .before-lock-div1 {
        width: 56%!important;
    }
    .checkmark{right: -18px;}
    .card-header i, .card-header svg{ margin: 5px 10px;}
    #carouselExampleIndicators .carousel-item {
        margin-top: 25px;
        }

}

@media (min-width: 768px) and (max-width: 1024px) {
    .icon-nav-head {
        text-align: left;
    }
    .checkmark{right: -20px;}
    #carouselExampleIndicators .carousel-item {
        margin-top: 0;
    }
    /*.indexDiv {
        margin-top: 90px;
    }*/
    .btn.bg-blue.btn-block {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .post__author .more {
        margin-right: 0px;
    }
}


@media (min-width: 1024px) and (max-width: 1280px) {
    .nav.nav-tabs.profile-nav, .borderC {margin: 20px 0;}
    /*.indexDiv {
        margin-top: 170px;
    }*/
    .li-border img {
        border-radius: 50%;
        width: 40px;
    }
    #carouselExampleIndicators .carousel-item {
        margin-top: 13px;
    }
}